@charset "UTF-8";


.special_wrap{
	margin: 0 auto 100px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

.special_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.special_area h2{
	margin: 0 auto 70px;
	padding: 0 0 20px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
}

.special_area h2 img.special_interview{
	position:absolute;
	bottom:-10px;
	right:-30px;
}

ul.special_list{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.special_list li{
	margin: 0 auto 80px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	display: flex;
	align-items:stretch;
	justify-content:space-between;
}

ul.special_list li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:999;
	background-color:#FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
ul.special_list li a:hover{
transition : 0.3s;
opacity:0.3;
}

ul.special_list li .special_p{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:400px;
}
ul.special_list li .special_p img{
	border-radius:20px;
}
ul.special_list li .special_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:560px;
}
ul.special_list li .special_txt h3{
	margin: 0 0 15px;
	padding: 0 0 10px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
	font-size:25px;
	line-height:1.4;
	color:#505050;
	font-weight:600;
	letter-spacing:0.05em;
}
ul.special_list li .special_txt h3 small{
	margin: 0 0 10px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	display:block;
	font-size:25px;
	font-weight:400;
}
ul.special_list li .special_txt p{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:19px;
	line-height:1.8;
	color:#231815;
	font-weight:400;
	letter-spacing:0.05em;
	text-align: justify;
}

ul.special_list li:nth-child(2) .special_txt{
order:-1;
}